2 flying fish1 flying_fish1 于 2017.09.10 15:10 提问

centos7.3安装oracle11gR2报错

先决条件无法通过,部分依赖包提示没安装
图片说明
丢失的依赖包版本已安装(包括32位的),版本有点高
图片说明
忽略先决条件,安装至68%出现错误
图片说明

1个回答

Oliver_wq
Oliver_wq   2017.09.10 21:18

建议您安装oracle12c,安装11的版本对于系统兼容性的问题比较大

Csdn user default icon
上传中...
上传图片
插入图片